mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Contexts.ContextAttribute System.Runtime.Remoting.Contexts.IContributeClientContextSink System.Runtime.Remoting.Contexts.IContributeServerContextSink System.AttributeUsage(System.AttributeTargets.Class) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessageSink `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Runtime.Remoting.Messaging.IMessageSink `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 1 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 4 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 8 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added To be added 2 1.0.5000.0 2.0.0.0 4.0.0.0